local fn = _gn(0x2B16A3BFF1FBCE49)
--- SET_PED_PRELOAD_PROP_DATA
-- @param ped The ped handle.
-- @param componentId The component that you want to set. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
-- @param drawableId The drawable id that is going to be set. Refer to [GET_NUMBER_OF_PED_PROP_DRAWABLE_VARIATIONS](#\_0x5FAF9754E789FB47).
-- @param textureId The texture id of the drawable. Refer to [GET_NUMBER_OF_PED_PROP_TEXTURE_VARIATIONS](#\_0xA6E7F1CEB523E171).
function Global.SetPedPreloadPropData(ped, componentId, drawableId, textureId)
	return _in2(fn, ped, componentId, drawableId, textureId, _r)
end
